# Scope of Inclusion

CVSA contains many aspects of Chinese Vocal Synthesis, including songs, albums, artists (publisher, manipulators,
arranger, etc), singers and voice engines / voicebanks.&#x20;

For a **song**, it must meet the following conditions to be included in CVSA:

### Category 30

In principle, the songs featured in CVSA must be included in a video categorized under VOCALOID·UTAU (ID 30) that is
posted on Bilibili. In some special cases, this rule may not be enforced.&#x20;

### At Leats One Line of Chinese

The lyrics of the song must contain at least one line in Chinese. This means that even if a voicebank that only supports
Chinese is used, if the lyrics of the song do not contain Chinese, it will not be included in the CVSA.

### Using Vocal Synthesizer

To be included in CVSA, at least one line of the song must be produced by a Vocal Synthesizer (including harmony
vocals).

We define a vocal synthesizer as a software or system that generates synthesized singing voices by algorithmically
modeling vocal characteristics and producing audio from input parameters such as lyrics, pitch, and dynamics,
encompassing both waveform-concatenation-based (e.g., VOCALOID, UTAU) and AI-based (e.g., Synthesizer V, ACE Studio)
approaches, **but excluding voice conversion tools that solely alter the timbre of pre-existing recordings** (e.g.,
[so-vits svc](https://github.com/svc-develop-team/so-vits-svc)).
